## rust-base64urlsafedata 0.5.2

=== debian/changelog ===
rust-base64urlsafedata (0.5.2-1) experimental; urgency=medium

  * Package base64urlsafedata 0.5.2 from crates.io using debcargo 2.7.10
  * Relax dependency on serde_cbor_2 to accept non dev version 0.13.x
  * Relax dependency on base64 to accept more recent version 0.22.x

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 07 Dec 2025 11:11:15 +0100
