=== debian/control ===
Source: rust-base64urlsafedata
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-pastey-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.141-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64urlsafedata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64urlsafedata
Homepage: https://github.com/kanidm/webauthn-rs
X-Cargo-Crate: base64urlsafedata

Package: librust-base64urlsafedata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-pastey-0.1+default-dev,
 librust-serde-1+default-dev (>= 1.0.141-~~),
 librust-serde-1+derive-dev (>= 1.0.141-~~)
Provides:
 librust-base64urlsafedata+default-dev (= ${binary:Version}),
 librust-base64urlsafedata-0-dev (= ${binary:Version}),
 librust-base64urlsafedata-0+default-dev (= ${binary:Version}),
 librust-base64urlsafedata-0.5-dev (= ${binary:Version}),
 librust-base64urlsafedata-0.5+default-dev (= ${binary:Version}),
 librust-base64urlsafedata-0.5.2-dev (= ${binary:Version}),
 librust-base64urlsafedata-0.5.2+default-dev (= ${binary:Version})
Description: Base 64 Url Safe wrapper for Serde - Rust source code
 Source code for Debianized Rust crate "base64urlsafedata"
