=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64urlsafedata 0.5.2 --all-targets --all-features
Features: test-name=rust-base64urlsafedata:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-serde-cbor-2-0.13+default-dev, librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64urlsafedata 0.5.2 --all-targets
Features: test-name=librust-base64urlsafedata-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-serde-cbor-2-0.13+default-dev, librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64urlsafedata 0.5.2 --all-targets --no-default-features
Features: test-name=librust-base64urlsafedata-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-serde-cbor-2-0.13+default-dev, librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable
