=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/base64urlsafedata
Matching-Pattern:  .*/crates/base64urlsafedata/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/base64urlsafedata-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
